slovenska_vas_pivka_smrdelj - Feature #689

Betoniranje
05/14/2020 12:26 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 689
Category:

Target version:

ID: 394
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 05/14/2020
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 262
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 05/14/2020 06:56 AM - Niraj Bhatt
- Assignee set to 689

#2 - 05/20/2020 05:01 AM - SEMIR DOLIC

- Status changed from New to In Progress

Starting Work

#3 - 05/20/2020 08:45 AM - DZEMAL KALTAK

Starting Work

#4 - 05/20/2020 10:47 PM - SEMIR DOLIC

Still working

#5 - 05/20/2020 11:26 PM - DZEMAL KALTAK

Still working
